body {
    margin: 0;
    padding: 0;
    font-family: "Verdana", sans-serif;
    background: #ececec;
}

.material-icons {
    font-family: Material Icons;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga"
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.clearfix:after,.clearfix:before {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

body input:-webkit-autofill,body input:-webkit-autofill:focus textarea:-webkit-autofill,body input:-webkit-autofill:hover,body select:-webkit-autofill,body select:-webkit-autofill:focus,body select:-webkit-autofill:hover,body textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px #fff inset!important
}

.header {
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    text-align: center;
}

.header .logo {
    max-width: 200px;
    max-height: 40px;
    margin: 0 auto;
    padding: 5px 0
}


.wrapper {
    max-width: 1200px;
    margin: auto;
    padding: 75px 50px 160px;
    position: relative;
}

.wrapper #main {
    width: calc(100% - 300px - 90px);
    float: left;
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0 1px 2px #0000003d;
    padding: 25px;
}

.wrapper #main h2,.wrapper #main h2 a {
    color: #717171;
    text-decoration: none;
    font-size: 18px;
    margin: 0;
    font-weight: 700
}

.wrapper #main h2 a:hover {
    text-decoration: underline
}

.wrapper #main h1 {
    margin: 0 0 8px;
    font-size: 35px;
    font-weight: 700;
    color: #f1511b;
}

#main ul.infos {
    list-style: none;
    margin: 15px 0 25px 0;
    padding: 0;
}

.wrapper #main ul.infos li {
    margin: 0 7px 0 0;
    padding: 0 10px;
    display: inline-block;
    line-height: 25px;
    background: #000000;
    color: #ffffff;
    border-radius: 3px;
    font-size: 14px;
    white-space: nowrap;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrapper #main ul.infos li.share {
    background: none
}

.wrapper #main ul.infos li.share,.wrapper #main ul.infos li.share a {
    text-decoration: none;
    color: #505050
}

.wrapper #main ul.infos li .material-icons {
    position: relative;
    font-size: 13px;
    top: 1px;
    margin-right: 4px
}

.wrapper #main .description {
    color: #505050;
    border-top: 1px solid #ccc;
    font-size: 15px;
    line-height: 1.5;
    padding: 10px 40px 0 0;
}

.wrapper #main .description h3 {
    font-weight: 500;
    font-size: 1.450rem;
    letter-spacing: -1px;
    margin: 30px 0 25px;
    color: #333333;
}

.wrapper #main .description strong {
    font-weight: 400
}

.wrapper #main .description li,.wrapper #main .description p,.wrapper #main .description ul {
    margin: 0
}

.wrapper #main .description ul li{
    position: relative;
    padding: 10px 0;
}

.wrapper #main .description ul li:before{
    background: #ffffff;
    content: "\2714";
    color: #f1511b;
    position: absolute;
    top: 5px;
    left: -35px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 1.8rem;
}

.wrapper #main .description>p {
    margin: 20px 0
}

.wrapper #main .description .apply-wrapper {
    text-align: center
}

.wrapper #main .description .apply-wrapper .apply {
    border-radius: 4px;
    line-height: 40px;
    text-align: center;
    background: #f1511b;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: block;
    font-weight: 700;
    margin: 40px 0;
}

.wrapper #main .navigation-wrapper {
    margin-top: 80px
}

.wrapper #main .navigation-wrapper .navigation {
    width: 50%;
    display: block
}

.wrapper #main .navigation-wrapper .navigation,.wrapper #main .navigation-wrapper .navigation a {
    text-decoration: none;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.wrapper #main .navigation-wrapper .navigation.prev,.wrapper #main .navigation-wrapper .navigation a.prev {
    float: left;
    padding-left: 30px
}

.wrapper #main .navigation-wrapper .navigation.prev .material-icons,.wrapper #main .navigation-wrapper .navigation a.prev .material-icons {
    left: 0
}

.wrapper #main .navigation-wrapper .navigation.next,.wrapper #main .navigation-wrapper .navigation a.next {
    float: right;
    width: 50%;
    padding-right: 30px;
    text-align: right
}

.wrapper #main .navigation-wrapper .navigation.next .material-icons,.wrapper #main .navigation-wrapper .navigation a.next .material-icons {
    right: 0
}

.wrapper #main .navigation-wrapper .navigation.next .title,.wrapper #main .navigation-wrapper .navigation a.next .title {
    float: right
}

.wrapper #main .navigation-wrapper .navigation .material-icons,.wrapper #main .navigation-wrapper .navigation a .material-icons {
    font-size: 20px;
    position: absolute;
    top: 11px;
    color: #000
}

.wrapper #main .navigation-wrapper .navigation .toplabel,.wrapper #main .navigation-wrapper .navigation a .toplabel {
    font-size: 12px;
    color: #505050
}

.wrapper #main .navigation-wrapper .navigation .title,.wrapper #main .navigation-wrapper .navigation a .title {
    font-weight: 700;
    font-size: 17px;
    color: #000;
    white-space: nowrap;
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis
}

.wrapper .right {
    width: 300px;
    float: right;
    position: sticky;
    top: 40px;
}

.wrapper .right .company-profile{
    border-radius: 4px;
    box-shadow: 0 1px 2px #0000003d;
}

.wrapper .right .bt-round {
    position: relative;
    margin: 10px auto!important;
    bottom: 0;
    right: 0;
    width: 140px!important;
    height: 140px!important;
    border-radius: 50%;
    background-color: #f1511b;
    border: 1px solid #f1511b;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.3),0 4px 15px 0 rgba(0,0,0,0.25);
    will-change: box-shadow;
    display: flex;
    align-items: center;
    align-self: flex-end;
    justify-content: center;
    text-decoration: none;
}

.wrapper .right .bt-round span {
    color: #ffffff;
    font-size: 4.5rem;
}

.wrapper .right .bt-round:hover {
    text-decoration: none;
    box-shadow: inset 1px 2px 8px rgba(0,0,0,0.65);
    color: #ffffff;
}

.wrapper .right .bt-round:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    background: #f1511b;
    opacity: 0.85;
}

.wrapper .right .bt-round:before {
    border-radius: 0
}

.wrapper .right .company-profile {
    overflow: hidden;
    background: #ffffff;
}

.wrapper .right .company-profile .company-header {
    position: relative;
    text-align: center;
    height: auto;
    padding: 45px 15px 45px 15px;
}

.wrapper .right .company-profile .company-details {
    padding: 8px 20px 20px
}

.wrapper .right .company-profile .company-details .field {
    margin-top: 12px;
    line-height: 1.5
}

.wrapper .right .company-profile .company-details .field .label {
    color: #000;
    font-size: 13px;
    font-weight: 700
}

.wrapper .right .company-profile .company-details .field .value {
    color: #505050;
    font-size: 15px
}

.wrapper .right .company-profile .company-details .field .value a {
    color: #505050;
    text-decoration: none
}

.wrapper .right .company-profile .company-details .field .value a:hover {
    color: #f1511b;
}

.footer{

}

.footer.logo{
    
}


@media only screen and (max-width: 800px) {
    .wrapper {
        padding:20px
    }

    .wrapper #main {
        width: 100%;
        float: none
    }

    .wrapper .right {
        width: 100%;
        float: none;
        position: relative;
        top: 0;
        margin-top: 40px
    }

    .wrapper .client-home>ul.jobs {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }

    .footer {
        top: 60px;
        padding-bottom: 20px
    }
}
